<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Lapkeucabpeng extends CI_Controller
{

	function __construct()
	{
		parent::__construct();
		check_not_login(); // kode akses login diambil dari helper
		check_admin();
		$this->load->model('lapkeu_m');

		$this->load->library('form_validation');
	}

	public function index()
	{
		$data['inpengharian'] = $this->lapkeu_m->invopengcaboffice();
		$data['totpeng'] = $this->lapkeu_m->gettotalpengcaboffice();


		$this->template->load('template', 'lapkeucabpeng', $data);
	}
}
